---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:02:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d26922d2-1bac-44c7-84b6-056f5e4bece3"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.WTP-43366bd57698592a875ac2c4ab202a58b917f4d4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.WTP-43366bd57698592a875ac2c4ab202a58b917f4d4"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.WTP"
  summary: "NONE"
  versionInfo: "43366bd57698592a875ac2c4ab202a58b917f4d4"
